With KDE Support (Recommended)
==============================
1. mkdir build
2. cd build
3. cmake .. -DCMAKE_INSTALL_PREFIX=`kde4-config --prefix`
4. make
5. sudo make install

The following options may be passed to CMake:

    -DCANTATA_TRANSLATIONS=<list of translations to install>
        Builds and installs the selected translations. Supported values are
        cs, de, en, es, pl, and all. Entries should be separated with a semicolon
        (";") e.g. -DCANTATA_TRANSLATIONS="es;pl"
        Default: all

    -DENABLE_REMOTE_DEVICES=1
        Compile support for sshfs, and local folder, device support.
        Default: off

    -DENABLE_WEBKIT=1
        Compile with WebKit, used for info page.
        Default: on

    -DWANT_KDE_SUPPORT=NO
        Disable KDE support - not recommended.
        Default: on


Qt-Only
=======
1. mkdir build
2. cd build
3. cmake .. -DCMAKE_INSTALL_PREFIX=/usr -DWANT_KDE_SUPPORT=NO
4. make
5. sudo make install
